.gbw-container{ box-sizing: border-box;}
.gbw-container, .gbw-container-fluid {
  margin: 0 auto;
  width: 100%;
  max-width: 728px;
}
.sui-layout {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.sui-layout-header {
  padding: 32px 24px;
  border-bottom: 1px solid #eeeeee;
}

.search-gbw .sui-layout-header {
  border: none;
  padding: 0;
}

.sui-search-box {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: stretch;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif;
}

.search-gbw .sui-search-box {
  position: relative;
  border: 1px solid #e6e6e6;
  background: var(--color-pure-white);
  height: 48px;
  display: flex;
  border-radius: 5px;
  margin-bottom: 0;
  box-shadow: 0 4px 40px #00000014;
}

.search-gbw .sui-search-box input.sui-search-box__submit {
  display: none;
}
.sui-search-box__wrapper {
  width: 100%;
  height: 100%;
  outline: none;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  border-radius: 3px;
  position: relative;
}
.search-gbw .sui-search-box label {
  display: none;
}

.sui-search-box__text-input {
  border-radius: 4px;
  border: 1px solid #ccc;
  padding: 16px;
  outline: none;
  position: relative;
  font-family: inherit;
  font-size: 14px;
  width: 100%;
}



.search-gbw .sui-search-box input {
  border: none;
  background: none;
  box-shadow: none;
}


.search-gbw .sui-search-box input.sui-search-box__text-input {
  position: relative;
  top: -2px;
}

.search-gbw .sui-layout-body {
  background: none;
}

.sui-layout-body__inner {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  padding: 0 24px;
}

.search-gbw .sui-layout-body .sui-layout-body__inner {
  max-width: 100%;
  padding: 0;
  margin-top: 32px;
}

.search-gbw .sui-layout-sidebar {
  display: none;
}
.sui-layout-main {
  width: 76%;
  padding: 32px 0 32px 32px;
}
.search-gbw .sui-layout-main {
  width: 100%;
  padding: 0;
}
.sui-layout-main-header {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.search-gbw .sui-layout-main-header {
  margin-bottom: 16px;
  display: none;
}

.sui-results-container {
  padding: 0;
  list-style: none;
}

.search-gbw .sui-results-container {
  margin: 0;
}

.sui-result {
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif;
  line-height: 1.5;
  font-weight: 400;
  list-style: none;
  padding: 24px 0;
  text-decoration: none;
  display: block;
  border: 1px solid #f0f0f0;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 1px #0000001a;
  overflow-wrap: break-word;
  overflow: hidden;
}

.search-gbw .sui-result {
  padding: 0;
  border: none;
  background: none;
}

.sui-result__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 24px;
}
.search-gbw .sui-result .sui-result__header {
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  padding: 0;
}
.search-gbw .sui-result .sui-result__header a {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  text-decoration: none;
  color: var(--color-gray-800);
}
.search-gbw .sui-result .sui-result__header a .serp-item-container {
  display: flex;
  width: 100%;
  gap: 32px;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .image-section img {
  border-radius: var(--radius-small-top-left) var(--radius-small-top-right) var(--radius-small-bottom-right) var(--radius-small-bottom-left);
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .image-section img.image-square {
  width: 150px;
  height: 150px;
  object-fit: contain;
  background: #fff;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .image-section img.image-square.mmi-logo {
  background: transparent;
  height: 100px;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section {
  width: 100%;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section .serp-title {
  font-weight: 700;
  display: flex;
  margin-bottom: 3px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section .serp-title gbw-icon-arrow-right svg {
  display: inline-block;
  stroke-width: 0;
  stroke: none;
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section .serp-url {
  border-bottom: 1px solid var(--color-gray-500);
}
.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section .serp-divider {
  color: var(--color-gray-500);
  font-size: 14px;
  line-height: 20px;
  letter-spacing: .2px;
  margin: 0 4px;
}

.search-gbw .sui-result .sui-result__header a .serp-item-container .content-section .serp-teaser {
  color: var(--color-gray-500);
  font-size: 14px;
  line-height: 20px;
  letter-spacing: .2px;
  display: inline;
  position: relative;
}


.sui-result + .sui-result {
  margin-top: 32px;
}
.search-gbw .sui-result {
  padding: 0;
  border: none;
  background: none;
}
.sui-layout-main-footer {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.search-gbw .sui-layout-main-footer {
  margin: 24px 0;
}

.rc-pagination {
  font-size: 12px;
  font-family: Arial;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding: 0;
}
.rc-pagination-prev, .rc-pagination-jump-prev, .rc-pagination-jump-next {
  margin-right: 8px;
}
.rc-pagination-prev, .rc-pagination-next, .rc-pagination-jump-prev, .rc-pagination-jump-next {
  cursor: pointer;
  color: #666;
  font-size: 10px;
  border-radius: 6px;
  list-style: none;
  min-width: 28px;
  height: 28px;
  line-height: 28px;
  float: left;
  text-align: center;
}
.rc-pagination-prev, .rc-pagination-next {
  border: 1px solid #d9d9d9;
  font-size: 18px;
}
.rc-pagination-disabled {
  cursor: not-allowed;
}
.rc-pagination > li {
  list-style: none;
}
.sui-paging > li {
  border: none;
  background: transparent;
  outline: none;
}
.rc-pagination-disabled a {
  color: #ccc;
}
.sui-paging .rc-pagination-disabled a {
  color: #ccc;
  opacity: .5;
}
.search-gbw .sui-layout-main-footer li a {
  border: none;
  font-size: 16px;
  color: var(--color-gray-800);
}
.rc-pagination-prev a::after {
  content: "‹";
  display: block;
}

.rc-pagination::after {
  content: " ";

  display: block;

  height: 0;

  clear: both;

  overflow: hidden;

  visibility: hidden;

}

.rc-pagination-next a::after {
  content: "›";
  display: block;
}

.rc-pagination-item {
  cursor: pointer;
  border-radius: 6px;
  min-width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  list-style: none;
  float: left;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  margin-right: 8px;
}

.sui-paging .rc-pagination-item-active a {
  color: #4f4f4f;
  font-weight: 700;
}
.search-gbw .sui-layout-main-footer li a {
  border: none;
  font-size: 16px;
  color: var(--color-gray-800);
}

.search-gbw .sui-layout-main-footer li.rc-pagination-jump-next::after {
  content: "•••";
  display: block;
  letter-spacing: 2px;

  font-size: 12px;
  margin-top: 1px;
  color: var(--color-primary-600) !important;
}



@media (max-width: 768px) {
  .gbw-container {
    padding: 0 20px;
  }
}
@media (min-width: 1024px) {
  .gbw-container {
    max-width: 872px;
  }
}

@media (min-width: 1440px) {
  .gbw-container {
    max-width: 1000px;
  }
}

@media (min-width: 1440px) and (max-width: 1919px) {
  .gbw-container {
    padding: 0;
  }
}
@media (min-width: 1920px) {
  .gbw-container {
    max-width: 1336px;
  }
}
